Need help patching Gingerbread for ext3/4

Discussion in 'Android Hacks and Help' started by tharris297, Mar 2, 2011.

  1. tharris297
    Offline

    tharris297 New Member

    Joined:
    Sep 12, 2010
    Messages:
    28
    Likes Received:
    0
    Trophy Points:
    0
    Hello,

    I'm probably the last of a dying breed in regards to using a2sd or rather a2sd-ext. I have tried a lot of roms (both Froyo and Gingerbread) and even though they are all nice and work well, the thing that ends up being the deal breaker for me is a rom that can access /sd-ext. I was using CM, but then moved to Ultimate Droid as those two do have a2sd-ext built in.

    With some help from ZeroBarrier, he was able to develop provide me a patch kit if you will for MIUI, and it still works for froyo, but not for Gingerbread.

    Anyone out there know why modules and versions that I will need to patch a rom that is not ext3/4 friendly?

    I have tried to use my little patch file that I uses for Froyo, but it doesnt work on Gingerbread based roms.

    Thanks!
  2. tharris297
    Offline

    tharris297 New Member

    Joined:
    Sep 12, 2010
    Messages:
    28
    Likes Received:
    0
    Trophy Points:
    0
    i actually think i have updated the necessary files and I will test my creation tonight when i get home from work.
Search tags for this page

android vold ext3

,

ext3 kernel module android

,

ext3 module android

,
ext3 support for gingerbread
,
ext3 vold
,
gingerbread ext3 support